List of all members
clan::DelauneyTriangulator_Triangle Class Reference
clanCore Math

Triangle generated from a delauney triangulation. More...

`#include <delauney_triangulator.h>`

## Public Attributes
Attributes
DelauneyTriangulator_Vertex * | vertex_A
| First point in the triangle. More...
DelauneyTriangulator_Vertex * | vertex_B
| Second point in the triangle. More...
DelauneyTriangulator_Vertex * | vertex_C
| Third point in the triangle. More...

## Detailed Description

Triangle generated from a delauney triangulation.

The documentation for this class was generated from the following file:

- delauney_triangulator.h